# pbmto10x

Updated: 1 January 1990
Table Of Contents

## NAME

pbmto10x - convert a PBM image into Gemini 10X printer graphics

## SYNOPSIS

pbmto10x [-h] [pbmfile]

## DESCRIPTION

This program is part of Netpbm.

pbmto10x reads a PBM image as input and produces a file of Gemini 10X printer graphics as output. The 10x's printer codes are alleged to be similar to the Epson codes.

Note that there is no 10xtopbm tool - this transformation is one way.

## OPTIONS

The resolution is normally 60H by 72V. If you specify the -h option, resolution is 120H by 144V. You may find it useful to rotate landscape images before printing.

## SEE ALSO

pbm

## AUTHOR

Copyright (C) 1990 by Ken Yap

## Table Of Contents

- NAME
- SYNOPSIS
- DESCRIPTION
- OPTIONS
- SEE ALSO
- AUTHOR